» Ubuntu » Packages

Error

two or more packages specified (cscope oneiric)